.error  { 
    color: red;
}
.circleon {
    display: block;
    background: black;
    border-radius: 50%;
    border: 1px solid #28C053;
    height: 18px;
    width: 18px;
    margin: 0;
    background: #28C053;
    box-align: center;
}
.circleoff {
    display: block;
    background: black;
    border-radius: 50%;
    border: 1px solid #a4a4a4;
    height: 18px;
    width: 18px;
    margin: 0;
    background: #a4a4a4;
    box-align: center;
}
.sidebar{
    background: #0a2d42;
}
.mainColor {
    background-color: #ffffff;
    color: #ffffff;
}
.sidebar-minimizer {
    background-color: #0a2d42;
}

.tablex tr:first-child {
    background-color: #0a2d42;
    color: white;
}
.tablex td {
    border-color: #0a2d42 !important;
    color: black;
}
.dataTables_wrapper .dt-buttons {
    float:none;  
    text-align:center;
}